ISCS#FEP - Bug #144
06/16/2019 07:22 PM - yufeng wu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed

Normal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/16/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 06/19/2019 06:10 PM - xiangyang li

- Target version deleted (2.2)

#2 - 06/24/2019 09:49 AM - xiangyang li
- Subject changed from (0000 to00000000000D

#3 - 09/17/2020 10:20 AM - xiangyang li

- Status changed from New to Closed
